Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision bc871efccf3b8b37e136a415deac44de08a0d8ca)
+++ chapter01/changelog.xml	(revision 2a60cf456075c728a31a6cba7fdf94d4429ad579)
@@ -37,4 +37,19 @@
 -->
     <listitem>
+      <para>2016-05-17</para>
+      <itemizedlist>
+        <listitem>
+          <para>[renodr] - Updated to linux-4.6. Merged from trunk r11060.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to perl-5.24.0. Merged from trunk r11060.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Updated to tar-1.29. Merged from trunk r11060.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>2016-05-15</para>
       <itemizedlist>
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision bc871efccf3b8b37e136a415deac44de08a0d8ca)
+++ chapter01/whatsnew.xml	(revision 2a60cf456075c728a31a6cba7fdf94d4429ad579)
@@ -197,7 +197,7 @@
       <para>Systemd &systemd-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Tar &tar-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>Tcl-core-&tcl-version;</para>
Index: chapter05/perl.xml
===================================================================
--- chapter05/perl.xml	(revision bc871efccf3b8b37e136a415deac44de08a0d8ca)
+++ chapter05/perl.xml	(revision 2a60cf456075c728a31a6cba7fdf94d4429ad579)
@@ -43,12 +43,5 @@
   <sect2 role="installation">
     <title>Installation of Perl</title>
-<!--
-    <para>First apply the following patch to adapt some hard-wired paths to the
-    C library:</para>
 
-<screen><userinput remap="pre">patch -Np1 -i ../&perl-libc-patch;</userinput></screen>
- 
-    Note: -Dlibs=-lm below avoids looking for gdbm and db libraries causing failure
--->
     <para>Prepare Perl for compilation:</para>
 
@@ -65,5 +58,5 @@
     time:</para>
 
-<screen><userinput remap="install">cp -v perl cpan/podlators/pod2man /tools/bin
+<screen><userinput remap="install">cp -v perl cpan/podlators/scripts/pod2man /tools/bin
 mkdir -pv /tools/lib/perl5/&perl-version;
 cp -Rv lib/* /tools/lib/perl5/&perl-version;</userinput></screen>
Index: general.ent
===================================================================
--- general.ent	(revision bc871efccf3b8b37e136a415deac44de08a0d8ca)
+++ general.ent	(revision 2a60cf456075c728a31a6cba7fdf94d4429ad579)
@@ -1,5 +1,5 @@
-<!ENTITY version         "20160515-systemd">
+<!ENTITY version         "20160517-systemd">
 <!ENTITY short-version   "systemd">  <!-- Used in dbus chapter, change to x.y for release -->
-<!ENTITY releasedate     "May 15th, 2016">
+<!ENTITY releasedate     "May 17th, 2016">
 <!ENTITY copyrightdate   "1999-2016"><!-- jhalfs needs a literal dash, not &ndash; -->
 <!ENTITY milestone       "7.10">
Index: packages.ent
===================================================================
--- packages.ent	(revision bc871efccf3b8b37e136a415deac44de08a0d8ca)
+++ packages.ent	(revision 2a60cf456075c728a31a6cba7fdf94d4429ad579)
@@ -376,11 +376,11 @@
 
 <!ENTITY linux-major-version "4">
-<!ENTITY linux-minor-version "5">
-<!ENTITY linux-patch-version "4">
-<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;"> -->
-<!ENTITY linux-size "86,328 KB">
+<!ENTITY linux-minor-version "6">
+<!ENTITY linux-patch-version "0">
+<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;"> -->
+<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">
+<!ENTITY linux-size "87,365 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "5da409b61ef6b74a64a8a5075eb428ed">
+<!ENTITY linux-md5 "d2927020e24a76da4ab482a8bc3e9ef3">
 <!ENTITY linux-home "http://www.kernel.org/">
 <!-- measured for 3.9.0 / gcc-4.8.0 on x86_64 : minimum is
@@ -467,8 +467,8 @@
 <!ENTITY patch-ch6-sbu "0.2 SBU">
 
-<!ENTITY perl-version "5.22.2">
-<!ENTITY perl-size "13,307 KB">
+<!ENTITY perl-version "5.24.0">
+<!ENTITY perl-size "13,825 KB">
 <!ENTITY perl-url "http://www.cpan.org/src/5.0/perl-&perl-version;.tar.bz2">
-<!ENTITY perl-md5 "de75665721e3adb0a1d7e03b90c3d7a2">
+<!ENTITY perl-md5 "99f39abe614b50719d9915431e54fc1e">
 <!ENTITY perl-home "http://www.perl.org/">
 <!ENTITY perl-ch5-du "241 MB">
@@ -535,8 +535,8 @@
 <!ENTITY systemd-ch6-sbu "5.1 SBU">
 
-<!ENTITY tar-version "1.28">
-<!ENTITY tar-size "1,921 KB">
+<!ENTITY tar-version "1.29">
+<!ENTITY tar-size "1,950 KB">
 <!ENTITY tar-url "&gnu;tar/tar-&tar-version;.tar.xz">
-<!ENTITY tar-md5 "49b6306167724fe48f419a33a5beb857">
+<!ENTITY tar-md5 "a1802fec550baaeecff6c381629653ef">
 <!ENTITY tar-home "&gnu-software;tar/">
 <!ENTITY tar-ch5-du "33 MB">
